# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16782"
location  : "Gorleus Lab Universiteit Leiden, Einsteinweg 55, 2333 CC, Leiden"
longitude : "4.45961"
masterip  : "172.17.35.1"
monitoring_group: "wleiden"
nodename  : "UniGor1"
nodetype  : "Hybrid"
rdnap_x   : 91540
rdnap_y   : 464813
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP Richting oost"
  ip         : "172.17.35.1/24"
  sdesc      : "ap-o"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden-1"
  wlan_mac   : "00:1b:b1:05:02:1f"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar server en Gorlaeus nodes - sunfire at 172.19.128.68"
  ip         : "172.19.128.65/28"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Cope - .190 temponary AnyWi webcam"
  ip         : "172.16.3.185/29"
  sdesc      : "2cope"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-zo.unigor1.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.3.186/29"
  ns_mac     : "00:15:6d:f2:38:a0"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Robijn3"
  ip         : "172.16.5.217/29"
  sdesc      : "2robijn3"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "104"
  ssid       : "il-z.unigor1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.218/29"
  ns_mac     : "00:15:6d:f2:38:bd"
  bridge_type: "NanoStation5"
  status     : "up"


